/* Academy */
#academy {
        font-size: 20px;
    }

    @media (max-width: 991px) {
        #academy {
            font-size: 16px;
        }
    }

    #academy .bloco-1 {
        background: bottom center / cover no-repeat url("../img/academy/academy-bg-01.jpg");
        padding: 6rem;
        font-weight: 400;
    }

    #academy .bloco-1 .left {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    #academy .bloco-1 .left img {
        max-width: 350px;
    }

    #academy .bloco-1 .cursos__container {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        background: #fff;
        border-radius: 30px;
        box-shadow: 8px 23px 25.3px 0px rgba(0, 0, 0, 0.29);
    }

    #academy .bloco-1 .cursos__container h3 {
        width: fit-content;
        margin: -50px auto 0;
        background: #9EBD1C;
        color: #fff;
        border-radius: 50px 0;
    }

    #academy .bloco-1 .cursos__wrapper {
        overflow: hidden;
        margin-top: 32px;
    }

    #academy .bloco-1 .cursos__slider {
        width: 120%;
        left: -11%;
    }

    #academy .bloco-1 .cursos__slider .swiper-slide {
        opacity: 0.6;
        scale: 0.9;
        transition: all 0.3s ease;
    }

    #academy .bloco-1 .cursos__slider .swiper-slide.swiper-slide-active {
        opacity: 1;
        scale: 1;
        transition: all 0.3s ease;
    }


    #academy .bloco-1 .cursos__container .swiper-button-prev,
    #academy .bloco-1 .cursos__container .swiper-rtl .swiper-button-prev {
        left: -48px;
        color: #fff;
    }

    #academy .bloco-1 .cursos__container .swiper-button-next,
    #academy .bloco-1 .cursos__container .swiper-rtl .swiper-button-next {
        right: -48px;
        color: #fff;
    }

    @media (max-width: 991px) {
        #academy .bloco-1 {
            background: bottom right / cover no-repeat url("../img/academy/academy-bg-m-01.jpg");
            padding: 3rem 0;
        }

        #academy .bloco-1 .container {
            padding-inline: 1.5rem;
        }

        #academy .bloco-1 .cursos__container {
            margin: 64px auto 0;
            max-width: 90%;
        }

        #academy .bloco-1 .cursos__container h3 {
            text-align: center;
            border-radius: 25px 0;
        }

        #academy .bloco-1 .cursos__wrapper {
            margin-top: 24px;
        }

        #academy .bloco-1 .cursos__slider {
            width: 140%;
            left: -18%;
        }
    }

    @media (max-width: 767px) {
        #academy .bloco-1 .cursos__container {
            margin: 64px auto 0;
            max-width: 85%;
        }

        #academy .bloco-1 .cursos__container h3 {
            margin: -40px auto 0;
        }

        #academy .bloco-1 .cursos__wrapper {
            margin-top: 24px;
        }

        #academy .bloco-1 .cursos__slider {
            width: 100%;
            left: 0;
            padding: 0 3rem;
        }

        #academy .bloco-1 .cursos__slider img {
            width: 100%;
        }

        #academy .bloco-1 .cursos__container .swiper-button-prev,
        #academy .bloco-1 .cursos__container .swiper-rtl .swiper-button-prev {
            left: -38px;
            color: #fff;
        }

        #academy .bloco-1 .cursos__container .swiper-button-next,
        #academy .bloco-1 .cursos__container .swiper-rtl .swiper-button-next {
            right: -38px;
            color: #fff;
        }

        #academy .bloco-1 .cursos__container .swiper-button-prev::after,
        #academy .bloco-1 .cursos__container .swiper-button-next::after {
            font-size: 32px;
            font-weight: bold;
        }
    }

    #academy .bloco-2 {
        background: center / cover no-repeat url("../img/academy/academy-bg-02.jpg");
    }

    #academy .bloco-2 .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 48px;
    }

    #academy .bloco-2 h2 {
        width: fit-content;
        background: #fff;
        color: #9EBD1C;
        border-radius: 50px 0;
    }

    #academy .bloco-2 .grid {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 32px;
        width: 100%;
    }

    #academy .bloco-2 .grid .item {
        display: flex;
        flex-direction: column;
        gap: 16px;
        color: #6c6c6c;
        background: #fff;
        border-radius: 30px;
    }

    #academy .bloco-2 .grid .item img {
        max-width: 80px;
    }

    #academy .bloco-2 .grid .item hr {
        border: 2px solid #9EBD1C;
        border-radius: 30px;
    }

    @media (max-width: 991px) {
        #academy .bloco-2 h2 {
            text-align: center;
            border-radius: 25px 0;
        }

        #academy .bloco-2 .container {
            gap: 24px;
            padding-inline: 1.5rem;
        }

        #academy .bloco-2 .grid {
            grid-template-columns: 1fr;
            gap: 24px;
        }

        #academy .bloco-2 .grid .item {
            gap: 8px;
        }

        #academy .bloco-2 .grid .item img {
            max-width: 56px;
        }

        #academy .bloco-2 .grid .item hr {
            margin: 8px 0;
        }
    }

    #academy .bloco-3 {
        background: center / cover no-repeat url("../img/academy/academy-bg-03.jpg");
    }

    #academy .bloco-3 .container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 48px;
    }

    #academy .bloco-3 h2 {
        width: fit-content;
        background: #9EBD1C;
        color: #ffffff;
        border-radius: 50px 0;
    }

    #academy .bloco-3 .depoimentos {
        width: 100%;
    }

    #academy .bloco-3 .swiper-wrapper {
        align-items: center;
    }

    #academy .bloco-3 .depoimentos .swiper-slide {
        opacity: 0.6;
        scale: 0.8;
        transition: all 0.3s ease;
        border-radius: 20px;
        background: #fff;
        box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.25);
    }

    #academy .bloco-3 .depoimentos .swiper-slide-active {
        opacity: 1;
        scale: 1;
        height: 100%;
        transition: all 0.3s ease;
    }

    #academy .bloco-3 .depoimentos .swiper-button-prev,
    #academy .bloco-3 .depoimentos .swiper-rtl .swiper-button-prev {
        left: 0;
        color: #9EBD1C;
    }

    #academy .bloco-3 .depoimentos .swiper-button-next,
    #academy .bloco-3 .depoimentos .swiper-rtl .swiper-button-next {
        right: 0;
        color: #9EBD1C;
    }

    #academy .bloco-3 .depoimentos h3 {
        color: #486F21;
    }

    @media (max-width: 991px) {
        #academy .bloco-3 .container {
            gap: 32px;
        }

        #academy .bloco-3 h2 {
            text-align: center;
            border-radius: 25px 0;
            max-width: calc(100% - 80px);
        }

        #academy .bloco-3 .depoimentos {
            padding: 0 40px;
        }
    }

    #academy .bloco-4 {
        display: flex;
        align-items: center;
        min-height: 600px;
        background: center / cover no-repeat url("../img/academy/academy-bg-04.jpg");
        color: #fff;
    }

    #academy .bloco-4 .wrapper {
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    #academy .bloco-4 .btn {
        width: fit-content;
        padding: 16px 24px;
        background: var(--clr-verde-curso-btn);
        color: var(--clr-white);
        text-transform: uppercase;
        font-weight: 600;
        border-radius: 50px;
        transition: all 0.3s ease;
    }

    #academy .bloco-4 .btn:hover {
        background: var(--clr-white);
        color: var(--clr-verde-curso-btn);
    }

    @media (max-width: 991px) {
        #academy .bloco-4 {
            min-height: auto;
            background: right top / cover no-repeat url("../img/academy/academy-bg-m-04.jpg");
        }

        #academy .bloco-4 .wrapper {
            padding: 0 1.5rem;
            gap: 24px;
        }
    }
